@charset "UTF-8";
input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}
.link1_bg a{margin-right:20px;}
.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

p {
    margin: 0;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

p {
    margin: 0;
}

.wd1200 {
    width: 1200px;
    margin: 0 auto;
}


/**/

#demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#indemo {
    float: left;
    width: 800%
}

#demo1 {
    float: left;
}

#demo2 {
    float: left;
}

#m_demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#m_indemo {
    float: left;
    width: 800%
}

#m_demo1 {
    float: left;
}

#m_demo2 {
    float: left;
}


/*----- Common css ------*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}

.com-img {
    display: block;
    overflow: hidden;
    margin: 0 auto;
}

.com-img img {
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.max1335 {
    max-width: 1365px;
    padding: 0 15px;
    margin: 0 auto;
}



/**/

.top_head {
    position: relative;
    z-index: 99998;
    left: 0;
    top: 0;
    width: 100%;
    height: 60px;
    background: #27344d;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, .2); */
}

.top_head2 {
    position: relative;
}

.top_flex {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 60px;
}

.logo22 {
    position: relative;
    float: left;
}

.logo22 a {
    display: block;
}

.logo22 img {
    max-width: 100%;
}

.language {
    position: relative;
    display: flex;
    align-items: center;
}

.language .phone3 {
    position: relative;
    margin: 0 10px;
    width: 28px;
    height: 28px;
    background: url(../images/phone2.png) center no-repeat;
    border: 1px solid #d4a253;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    -moz-transition: .5s ease;
    -webkit-transition: .5s ease;
    transition: .5s ease;
}

.language .phone3 a {
    display: block;
    width: 28px;
    height: 28px;
}

.wechat22 {
    position: relative;
    width: 28px;
    height: 28px;
    border: 1px solid #d4a253;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    -moz-transition: .5s ease;
    -webkit-transition: .5s ease;
    transition: .5s ease;
    background: url(../images/wechat.png) center no-repeat;
}

.wechat22 .code22 {
    position: absolute;
    z-index: 10000;
    left: 0;
    top: 40px;
    width: 140px;
    margin-left: -55px;
    outline: 1px solid #ddd;
    filter: alpha(Opacity=0);
    -moz-opacity: 0;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    -moz-transition: .5s ease;
    -webkit-transition: .5s ease;
    transition: .5s ease;
}

.wechat22:hover {
    background-image: url(../images/wechat2.png);
    background-color: #d4a253;
}

.wechat22:hover .code22 {
    filter: alpha(Opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.lang22 {
    float: left;
    width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border: 1px solid #d4a253;
    font-size: 14px;
    background: #d4a253;
    color: #fff;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-transition: .5s ease;
    -webkit-transition: .5s ease;
    transition: .5s ease;
    margin-left: 10px;
}

.lang22:hover {
    background: none;
    color: #d4a253;
}


.tp_phone{
    font-size: 18px;
    color: #000;
}

@media (max-width:1200px){
    .tp_phone{
        font-size: 14px;
    }
}


/* honor_wap */

.honor_wap {
    position: relative;
    width: 100%;
    text-align: center;
    z-index: 9999;
    padding: 50px;
    background: url(../images/b-h1.png)no-repeat;
    background-size: 100% 100%;
}

.honor_wap img {
    max-width: 100%;
}

@media (max-width:768px) {
    .honor_wap {
        margin-top: 0;
    }
}


/* fuwu */

.fuwu {
    position: relative;
    padding-bottom: 3.125%;
}

.fw_list {
    position: relative;
}

.fw_list li {
    position: relative;
}

.fw_list li a {
    display: block;
}

.fw_list li .fw_top {
    position: relative;
    padding: 5.125%;
    border: 1px solid #f5f5f5;
    height: 245px;
}

.fw_list li .fw_top h3 {
    text-align: center;
    vertical-align: middle;
    padding-bottom: 15px 0;
}

.fw_list li .fw_top h3 img {
    vertical-align: middle;
    max-width: 100%;
    display: inline-block;
}

.fw_list li .fw_top h3 span {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    color: #666666;
    padding-left: 15px;
}

.fw_list li .fw_top dd {
    margin-top: 5.125%;
    line-height: 1.7;
    font-size: 16px;
    color: #5a5a5a;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

.fw_list li .fw_top dd b {
    font-weight: normal;
    color: #d4a253;
    font-size: 15px;
    text-transform: uppercase;
}

.fw_list li .fwimg {
    position: relative;
    height: 245px;
}

.fw_list li .fwimg img {
    width: 100%;
    height: 100%;
}

.fw_list .slick-dots {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 0;
    z-index: 9;
    bottom: 15px;
}

.fw_list .slick-dots li {
    display: inline-block;
    margin: 0 10px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #cccccc;
    cursor: pointer;
}

.fw_list .slick-dots li button {
    background: none;
    outline: none;
    border: none;
    font-size: 0;
}

.fw_list .slick-dots li.slick-active {
    background-color: #d4a253;
}

@media (max-width:1200px) {
    .fw_list li .fw_top {
        height: 205px;
    }
    .fw_list li .fwimg {
        height: 205px;
    }
    .fw_list li .fw_top h3 span {
        font-size: 18px;
    }
    .fw_list li .fw_top dd {
        font-size: 14px;
    }
    .fw_list li .fw_top dd b {
        font-size: 14px;
    }
}

@media (max-width:600px) {
    .fw_list li .fw_top {
        height: auto;
    }
    .fw_list li .fwimg {
        height: auto;
    }
}

.fuwu .more {
    background-image: url(../images/more2.png);
    color: #d4a253;
    margin: 30px auto 0;
}

@media (max-width:991px) {
    .fuwu .more {
        margin: 2vw auto 0;
        width: 30vw;
    }
}


/* case_index */

.case_index {
    position: relative;
    padding: 2.125% 0 3.125%;
}

.case_list2 {
    position: relative;
}

.case_list2 li {
    position: relative;
    margin: 0 20px;
    text-align: center;
}

.case_list2 li a {
    display: block;
}

.case_list2 li .caimg {
    overflow: hidden;
}

.case_list2 li .caimg img {
    width: 100%;
}

.case_list2 li h3 {
    padding: 10px 0;
    font-weight: normal;
    line-height: 1.7;
    text-align: center;
    font-size: 15px;
    color: #666666;
    -moz-transition: .3s ease;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.case_list2 li:hover h3 {
    color: #d4a253;
}

@media (max-width:1200px) {
    .case_list2 li {
        margin: 0 15px;
    }
}

@media (max-width:992px) {
    .case_list2 li {
        margin: 0 10px;
    }
    .case_list2 li h3 {
        font-size: 13px;
    }
}

@media (max-width:500px) {
    .case_list2 li {
        margin: 0 5px;
    }
}

.case_index .more {
    background-image: url(../images/more2.png);
    color: #d4a253;
    margin: 30px auto 0;
}

@media (max-width:991px) {
    .case_index .more {
        margin: 2vw auto 0;
        width: 30vw;
    }
}


/* news_index */

.news_index {
    position: relative;
    /* padding-top: 1.125%; */
    /* padding-bottom: 5.125%; */
    padding: 70px 0;
    background: url(../images/b-w6.png)no-repeat;
}

.news_wap {
    position: relative;
    margin-top: 3.125%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.news_left {
    position: relative;
    width: 38%;
}

.news_aa {
    position: relative;
}

.nttt {
    position: relative;
    border-bottom: 1px solid #d4a253;
}

.nttt h3 {
    line-height: 45px;
    font-size: 18px;
    color: #666666;
}

.nttt a {
    text-transform: uppercase;
    display: block;
    line-height: 45px;
    font-size: 12px;
    color: #333333;
    position: absolute;
    right: 15px;
    top: 0px;
}

.news_list11 {
    position: relative;
    padding: 20px 0 40px;
}

.news_list11 li {
    position: relative;
    outline: none;
}

.news_list11 li a {
    display: block;
    padding: 10px 0;
    background: url(../images/line6.jpg) no-repeat left bottom;
    font-size: 16px;
    color: #333333;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.news_list11 li span {
    margin-top: 15px;
    display: block;
    font-size: 14px;
    color: #666666;
    line-height: 1.7;
}

.news_list11 .slick-arrow {
    position: absolute;
    z-index: 999;
    bottom: 0px;
    right: 0px;
    width: 20px;
    height: 20px;
    font-size: 0;
    border: none;
    outline: none;
}

.news_list11 .slick-prev {
    right: 40px;
    background: url(../images/n_prev.png) no-repeat center;
}

.news_list11 .slick-next {
    right: 0px;
    background: url(../images/n_next.png) no-repeat center;
}


/*  */

.news_bb {
    position: relative;
    margin-top: 5.125%;
}

.news_list22 {
    position: relative;
    margin-top: 15px;
}

.news_list22 li {
    position: relative;
    padding: 10px 0;
    line-height: 1.8;
    -moz-transition: .3s ease;
    -webkit-transition: .3s ease;
    transition: .3s ease;
    outline: none;
}

.news_list22 li a {
    display: block;
    font-size: 14px;
    color: #666666;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.news_list22 li a::before {
    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    background: #999999;
    margin-right: 10px;
    vertical-align: 2px;
}

.news_list22 li:hover a {
    color: #d4a253;
}

.news_list22 li:hover a::before {
    background: #d4a253;
}


/* news_right */

.news_right {
    position: relative;
    width: 61%;
}

.news_list33 {
    position: relative;
    padding: 10px 20px;
}

.news_list33 li {
    position: relative;
    padding: 20px 0;
}

.news_list33 li:not(:last-child) {
    border-bottom: 1px solid #dedede;
}

.news_list33 li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.news_list33 li .nleft {
    width: 30%;
}

.news_list33 li .nleft img {
    width: 100%;
}

.news_list33 li .nright {
    position: relative;
    width: 68%;
}

.news_list33 li .nright h3 {
    font-weight: normal;
    font-size: 16px;
    color: #333333;
    margin-bottom: 12px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.news_list33 li .nright span {
    display: block;
    font-size: 14px;
    color: #666666;
    line-height: 1.7;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

.news_list33 li .nright span b {
    font-weight: normal;
    font-size: 14px;
    color: #d4a253;
    text-transform: uppercase;
}

@media (min-width:1200px) {
  .x-footer {
    background: #343434;
    padding: 15px 0;
    text-align: center;
    font-size: 12px;
    color: rgba(255, 255, 255, 1);
    line-height: 1.7;
    border-top: 1px solid rgba(255,255,255,0.1);
    /* padding-bottom: 130px; */
}
}
@media (max-width:1200px) {
    .news_list22 li {
        padding: .5rem 0;
    }
}

@media (max-width:992px) {
    .news_left {
        width: 100%;
    }
    .news_right {
        width: 100%;
        margin-top: 30px;
    }
}

@media (max-width:768px) {
    .news_list33 {
        padding: 10px 0;
    }
    .news_list33 li .nright h3 {
        font-size: 15px;
    }
    .news_list33 li .nright span {
        font-size: 12px;
    }
    .news_list33 li .nright span b {
        font-size: 12px;
    }
}

@media (max-width:480px) {
    .news_list33 li a {
        flex-wrap: wrap;
    }
    .news_list33 li .nleft {
        width: 100%;
    }
    .news_list33 li .nright {
        width: 100%;
        margin-top: 15px;
    }
}

.news_index .more {
    background-image: url(../images/more2.png);
    color: #d4a253;
    margin: 20px auto 0;
}

@media (max-width:991px) {
    .news_index .more {
        margin: 2vw auto 0;
        width: 30vw;
    }
}


/*  */

.nei_sort {
    position: relative;
    padding: 30px 0;
 
}

.nei_sort .xypg-left-nav {
    margin: 0;
    text-align: left;
}

.nei_sort .xypg-left-nav li {
    border: none;
    display: inline-block;
}

.nei_sort .xypg-left-nav li>a {
    padding: 8px 18px;
    font-size: 15px;
}

.nei_sort .xypg-left-nav li .first-nav-btn {
    display: none;
}

.nei_sort .xypg-left-nav>li:hover>a,
.nei_sort .xypg-left-nav>li.clicked>a {
    color: #fff;
    background: #d4a253;
}







/*  */

.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #434343;
}

.footer ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.footer ul li {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
    color: #ffffff;
    line-height: 50px;
    font-size: 0;
}

.footer ul li a {
    display: block;
    color: #ffffff;
}

.footer ul li .iconfont {
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.footer ul li span {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #ffffff;
}


/**/

.model-body {
    display: flex;
    flex-wrap: wrap;
}

.model-body .model-item {
    margin-bottom: 30px;
    width: 25%;
}

.model-body .model-item .cover {
    font-size: 0;
    position: relative;
}

.model-body .model-item .cover img {
    max-width: 100%;
    width: 100%;
    max-height: 300px;
    height: 300px;
    object-fit: cover;
}

.model-body .model-item-cont {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #ccc;
    padding: 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 14px;
    color: #333;
    background-color: #fff;
    transition: all 0.5s;
}

.model-body .model-item:hover .model-item-cont {
    display: flex;
}

.model-body .model-item .model-main-item {
    width: 100%;
    text-align: center;
    padding: 30px 10px;
    transition: all 0.5s;
    background-color: #ffffff;
}

.model-body .model-item .model-main-item .title {
    font-size: 18px;
    font-weight: 600;
    color: #000
}

.model-body .model-item .model-main-item .subtitle {
    font-size: 14px;
    line-height: 1.3;
    height: 20px;
}

.model-body .model-item:hover .model-main-item {
    background-color: #d4a253;
    color: #fff;
}

.model-body .model-item:hover .model-main-item .title{
    color: #fff
}

.tupbiaos{padding:30px 0;}

.okyu{display: flex;justify-content: center;align-items: center;}
.lese1{width: 50%;display: flex;justify-content: flex-start;}
.indeer{text-align:center;}
.indeer h3{font-size: 1.6vw;color: #27344d;margin-bottom: 10px;}
.indeer a{font-size: 0.9vw;color: #fff;background: #bf9f62;padding: 5px 20px;border-radius: 60px;}
.lese2{width:20%;text-align: center;}
.lese3{width:40%;text-align: center;}
.wenben{display: flex;justify-content: center;}
.lkoer{margin-bottom:10px;}
.lkoer img{max-width:100%;}
.wenben h3{font-size: 1.5vw;color:#27344d;padding-left:30px;width:50%;text-align: left;}
.disy{background:url(../images/b-a4.png)no-repeat left}
.disy2{background:url(../images/b-a5.png)no-repeat left}
.x-banner{position:relative;z-index: 999;}
.sert ul{display: flex;justify-content: center;}

.sert ul li{width:25%;text-align:center;padding: 80px 0 0;border-bottom: 2px solid #fff;display: flex;justify-content: center;align-items: center;}
.sert ul li .img_din{margin-bottom:20px;}
.sert ul li .img_din img{max-width:100%;}
.sert ul li .wendin_din{font-size:16px;color:#848b92;margin: 0 10px;}
.sert ul li:hover{box-shadow:0 0 15px 0 #999;border-bottom: 2px solid #b89665;}
.sert ul li:hover .wendin_din{font-size:16px;color:#b89665;}
.biaoyu{position:absolute;width:100%;bottom: -18%;z-index: 9;}
.sert{/* padding: 0 30px; */background:#fff;box-shadow: 0 0 15px 0 #999;position: relative;z-index: 9;}


.an1s{margin-top: 150px;}
.tiles{font-size:60px;color: #bf9f62;text-align: center;font-weight: bold;}
.imgse{position:relative;}

.baiui1{position:absolute;top: 23%;left: 33%;width: 8%;}
.baiui2{position:absolute;top: 58%;left: 34%;width: 8%;}
.baiui3{position:absolute;top: 73%;left: 47%;width: 8%;}
.baiui4{position:absolute;top: 7%;right: 45%;width: 8%;}
.baiui5{position:absolute;top: 23%;right: 31%;width: 8%;}
.baiui6{position:absolute;top: 58%;right: 31%;width: 8%;}
#banner{z-index: 999;}



.imgse img{max-width:100%;text-align:center;}

.seding{position:relative;}
.baiui1 .dier{position:absolute;bottom: -18%;padding: 10px;width: 200%;right: 55%;box-shadow: 0 0 15px 0 #999;border-radius: 60px;font-size: 16px;background: #fff;text-align: center;}
.baiui2 .dier{position:absolute;bottom: -45%;padding: 10px;width: 200%;right: 45%;box-shadow: 0 0 15px 0 #999;border-radius: 60px;font-size: 16px;background: #fff;text-align: center;}
.baiui3 .dier{position:absolute;bottom: -45%;padding: 10px;width: 200%;left: 0;box-shadow: 0 0 15px 0 #999;border-radius: 60px;font-size: 16px;background: #fff;text-align: center;}
.baiui4 .dier{position:absolute;top: 0;padding: 10px;width: 200%;left: 78%;box-shadow: 0 0 15px 0 #999;border-radius: 60px;font-size: 16px;background: #fff;text-align: center;}
.baiui5 .dier{position:absolute;bottom: -45%;padding: 10px;width: 200%;left: 0;box-shadow: 0 0 15px 0 #999;border-radius: 60px;font-size: 16px;background: #fff;text-align: center;}
.baiui6 .dier{position:absolute;bottom: -45%;padding: 10px;width: 200%;left: 0;box-shadow: 0 0 15px 0 #999;border-radius: 60px;font-size: 16px;background: #fff;text-align: center;}
.oklert .dier{opacity:0;transition: all .5s ease;
    transform: translateX(20%);}
.oklert:hover .dier{opacity:1;transform: translateX(0%);}
.okimg2{display:none;}
.oklert:hover .okimg1{display:none;}
.oklert:hover .okimg2{display:block;}
.an1ers2{padding: 50px 0;background:url(../images/b-d1.png) no-repeat;}
.ttiles{text-align:center}
.ttiles h3{font-size:46px;color:#bf9f62;}
.ttiles p{font-size:24px;color:#fff;}
.uytr{margin-top:50px;}

.uytr .form-group{width:27%;margin: 0 1%;background-color:#fff;border-radius: 5px;overflow: hidden;}

.uytr .eriyt{width:16%;}


.uytr form{    display: flex;
    justify-content: center;}


.uytr .btn-default{width:100%;background:#bf9f62;border-color:#bf9f62;color:#fff;height: 34px;}
.yinse1{background: url(../images/b-d2.png)no-repeat;background-position: calc(100% - 10px) 50%;}
.yinse2{background: url(../images/b-d3.png)no-repeat;background-position: calc(100% - 10px) 50%;}
.yinse3{background: url(../images/b-d4.png)no-repeat;background-position: calc(100% - 10px) 50%;}

.dianhua{display: flex;justify-content: center;align-items: center;margin-top: 50px;}
.dianhua p{font-size:20px;margin: 0 1% 0 2%;color:#fff;}
.dianhua dd	{font-size: 2vw;color:#fff;font-weight: bold;}


.an1ht3{padding: 50px 0;}
.tiler{text-align:center;}
.tiler h3	{font-size:46px;color:#27344d}
.tiler p{font-size:26px;color:#666;}



  

      .swiper-slide {
        text-align: center;
        font-size: 18px;
        /* background: #fff; */

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

      .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

 

 
      .swiper-slide {
        background-size: cover;
        background-position: center;
      }

      .mySwiper2 {
        height: 100%;
        width: 100%;
      }

      .mySwiper {
        height: 85%;
        box-sizing: border-box;
        /* padding: 10px 0; */
      }

      .mySwiper .swiper-slide {
        width: 100%;
        height: auto!important;
      
        padding: 13px 0 0 0;
      }
 .mySwiper .swiper-slide a{color:#fff;padding: 8px 30px;border-radius: 60px;overflow: hidden;font-size: 16px;background: #bf9f62;}
   
.mySwiper .swiper-slide-thumb-active  a{
	
	background: #27344d;
}
      .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }


.ansert{margin-top:50px;display: flex;justify-content: center;position:relative;padding-bottom: 50px;}
.wanxaio1{width:75%;border-radius: 10px;overflow: hidden;}
.wanxaio2{width:20%;margin-right:5%;border-radius: 10px;overflow: hidden;}

.mySwiper{background:#bf9f62;border-radius: 10px;}
.erjkd{text-align:center;padding:30px 10px;background:#27344d;}
.erjkd h3{font-size:35px;color:#fff;}
.erjkd p{font-size:14px;color:#fff;}

.erjkder{text-align:center;background:#27344d;margin-top: 25px;padding: 10px;border-radius: 10px;}
.erjkder a{font-size: 16px;color:#fff;display: block;}

.an1ht3 .swiper-pagination {/* margin-top: 0; */width: 75%;bottom: 0;right: 0;}
.an1ht3  .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 100%;
    background: #999;
    opacity: .4;
}


.an1ht3 .swiper-pagination-bullet-active {
    opacity: 1;
    background: #bf9f62;
}




/**/
.cp{padding: 3% 0 0;max-width: 1200px;margin: auto;}
.title .p1 {
  text-align: center;
  font-size: 34px;
  font-weight: 700;
  color: #333333;
}
.title .p1 span {
  font-size: 34px;
  color: #132b83;
  font-weight: 700;
  font-family: Arial;
  text-transform: uppercase;
}
.title .p2 {
  text-align: center;
  font-size: 18px;
  color:#666666;
}
.psort li {
  display: inline-block;
  width: 340px;
  line-height: 36px;
  /* margin: 0 9px; */
  margin-bottom: 10px;
  text-align: center;
  background: #e5e5e5;
  font-size: 16px;
  color: #555555;
  /* border-radius: 30px; */
  transition: all 0.8s;
  padding: 20px 0;
  position: relative;
}

.psort li.active::before {position:absolute;content: "";width: 0px;height: 0px;border: 20px solid #000;border-top-color: #bf9f62;border-bottom-color: transparent;border-left-color: transparent;border-right-color: transparent;bottom: -40px;left: 30%;}
.sb {
  margin-top: 19px;
}
.psort {text-align: center;margin-bottom: 40px;display: flex;justify-content: center;}
.psort li a {
  color: #555555;display: block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;
}
.psort li.active {
  background: #bf9f62;
  color: #fff;
}
.psort li.active a {
  color: #fff;
}

.tab-con { position: relative; }
.tab-con .tab-main { position: absolute; left: 0; top: 0; z-index: 9; right: 0;}
.tab-con .tab-main { opacity: 0; visibility: hidden; transition: all .5s ease; }
.tab-con .tab-main.active { position: static; opacity: 1; visibility: visible;  }


.sb .bd {
  margin-top: 53px;
}
.sb .bd ul {
  padding-left: 24px;
  padding-right: 24px;
}
.sb .swiper-container {
  width: 100%;
  height: 100%;
  padding-bottom: 30px !important;
}

.swimg {
  /* border: 3px #f1f1f1 solid; */
  transition: all 0.3s;
}
.swimg img{width: 100%;}
.sw1 {
  margin: 0;
}
.sw1 p {
  font-size: 18px;
  color: #444444;
  font-weight: 700;
  padding-top: 30px;
  overflow:hidden; white-space:nowrap;text-overflow:ellipsis;
}
.sw1:hover .swimg {
  /* border: 3px #132b83 solid; */
}
.sw1:hover p {
  color: #132b83;
}
.swiper-slide img{/* width:100%; */}





.tuli h3{font-size:46px;color:#bf9f62;}
.tuli p{font-size:24px;color:#bf9f62;}



.ind_contuty{position:relative;}
.imggg{/* padding:50px 0; */position: relative;min-height: 240px;}
.imggg .imgesx{width:100%;height: 240px;}

.shuzier{display: flex;justify-content: flex-start;align-items: center;margin-bottom: 50px;}
.shuzu01{font-size:18px;border-radius:60px;background:#27344d;width:50px;height:50px;text-align:center;color:#fff;line-height: 50px;margin-right: 3%;font-weight: bold;}
.shuzier h3{font-size: 32px;color: #27344d;}

.dianhuaer{background:#27344d;display: flex;justify-content: space-between;align-items: center;margin-top: 30px;border-radius: 60px;}
.left_dianhua{display: flex;justify-content: flex-start;align-items: center;width: 100%;}
.jm_l p{font-size:20px;color:#666;}
.dianhua_rightsd p{font-size:16px;color:#fff;}
.dianhua_rightsd h3{font-size: 28px;color:#fff;}
.ime_lets{width: 20%;text-align:center;}
.right_dinahua{width:35%;text-align:center;}
.right_dinahua a{padding: 6px 20px;background: #bf9f62;color: #fff;font-size: 14px;border-radius: 60px;}



.fullscreen,.fullscreen body {height: 100%;overflow: hidden}
.alltransition {-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.table {display: table;width: 100%;height: 100%;}
.table-cell {display: table-cell;vertical-align: middle;}
.pcshow { display:block;}
.mbshow { display:none!important;}
.left{ float:left;}
.right{ float:right;}
.clear { clear:both;}
.img {position: relative;overflow: hidden;}
.img-center {position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;display: block;width: 68%!important;height: auto!important;z-index: 1;}
.img-block {display: block;width: 100%;height: auto;}
.img-inline {display: inline-block;width: auto;height: auto;}
::-webkit-scrollbar{height:4px; width:0px;background: #ccc;}
::-webkit-scrollbar-button{height:0; width:0}
input,select,textarea {-webkit-appearance: none;border-radius: 0;outline: none}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"],input[type="password"] {-webkit-appearance: none;}




.cz-index-cooperative-customers {position: relative;}
.cz-index-cooperative-customers .cz-content{width: 100%;overflow: hidden;}
.cz-index-cooperative-customers-top {position: absolute;width: 100%;height: 100%;top: 12%;left: 0;z-index: 10;text-align: center;font-size: 0;}
.cz-index-cooperative-customers-top a {position: absolute;display:block;width: 10%;height: 27%;background: url('../images/cooperative2.png') no-repeat;background-size: 100%;clear: both;margin:5px auto;}
.cz-index-cooperative-customers-top a:hover {background: url('../images/cooperative1.png') center no-repeat;background-size: 100%;}
.cz-index-cooperative-customers-top a:hover i {opacity: 1;}
.cz-index-cooperative-customers-top a i {display: block;width: 100%;height: 100%;position: relative;overflow: hidden;opacity: .5;}
.cz-index-cooperative-customers-top a.item1 {left: 50%;top:50%;margin-left: -17.8%;margin-top: -10.8%;}
.cz-index-cooperative-customers-top a.item2 {left: 50%;top:50%;margin-left: -17.8%;margin-top: -1.5%;}
.cz-index-cooperative-customers-top a.item3 {left: 50%;top:50%;margin-left: -26%;margin-top: -6.2%;}
.cz-index-cooperative-customers-top a.item4 {right: 50%;top:50%;margin-right: -0.3%;margin-top: -6.2%;}
.cz-index-cooperative-customers-top a.item5 {left: 50%;top: 55%;margin-left: -34%;margin-top: -13%;}
.cz-index-cooperative-customers-top a.item6 {left: 50%;top: 45%;margin-left: -34%;margin-top: 0.5%;}
.cz-index-cooperative-customers-top a.item7 {right: 50%;top:50%;margin-right: -8.4%;margin-top: -10.8%;}
.cz-index-cooperative-customers-top a.item8 {right: 50%;top:50%;margin-right: -8.4%;margin-top: -1.5%;}
.cz-index-cooperative-customers-top a.item9 {left: 50%;top:50%;margin-left: -42.1%;margin-top: -6.3%;}
.cz-index-cooperative-customers-top a.item10 {right: 50%;top:50%;margin-right: -16.5%;margin-top: -6.3%;}
.cz-index-cooperative-customers-top a.item11 {right: 50%;top:50%;margin-right: -40.9%;margin-top: -1.3%;}
.cz-index-cooperative-customers-top a.item12 {right: 50%;top:50%;margin-right: -40.9%;margin-top: -10.8%;}
.cz-index-cooperative-customers-top a.item13 {right: 50%;top:50%;margin-right: -32.8%;margin-top: -6.1%;}
.cz-index-cooperative-customers-top a.item14 {right: 50%;top:50%;margin-right: -24.6%;margin-top: -1.3%;}
.cz-index-cooperative-customers-top a.item15 {right: 50%;top:50%;margin-right: -24.7%;margin-top: -10.8%;}
.cz-index-cooperative-customers-top a.item16 {right: 50%;top:50%;margin-right: -16.5%;margin-top: -6.3%;}
.cz-index-cooperative-customers-bottom {background: #000;}

.tuli2{text-align:center;position: absolute;top: 6%;width: 100%;}
.tuli2 h3{font-size:46px;color:#bf9f62;}
.tuli2 p{font-size:24px;color:#bf9f62;}





.cp_auto{margin: auto;padding: 70px 0 0 0;}
.cp_auto  ul {display:flex;flex-wrap: wrap;}
.cp_auto  ul li{width: 31.2%;margin-left: 3%;float:left;background: #fff;}
.cp_auto  ul li dd{font-size:16px;margin-top: 15px;color: #666;padding-left: 30px;background: url(../images/b-w5.png) no-repeat left;}
.cp_auto  ul li img{max-width:100%;text-align:center;}
.cp_auto  ul li h3{font-size: 20px;padding: 10px 0 15px 0;color: #cdac7d;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.cp_auto  ul li p{font-size:14px;color: #18253d;line-height: 1.8;}
.cp_auto  ul li:nth-child(1){margin-left:0;}

.titlesff{text-align:center;}
.titlesff h3{font-size:46px;color:#27344d;}
.titlesff p{font-size:24px;color:#666;}

.a_insr{display: flex;justify-content: space-between;font-size: 16px;text-transform: uppercase;color: #777777;margin-top: 20px;}
.wanxiaohuas{padding:20px;}

.vr2{display:none;}
.erfg{padding:10px 0;width:100%;text-align:center;margin-top: 50px;color:#666}
.erfg a{font-size:16px;padding: 10px 40px;border: 1px solid #ffc000;}
.cp_auto  ul li:hover{background: #a37a3e;}
.cp_auto  ul li:hover h3{color:#fff}
.cp_auto  ul li:hover p{color:#fff}
.cp_auto  ul li:hover dd{color:#fff;background: url(../images/b-w3.png) no-repeat left;}
.cp_auto  ul li:hover .a_insr {color:#fff;}

.cp_auto  ul li:hover .vr1{display:none;}
.cp_auto  ul li:hover .vr2{display:block;}

.container2{max-width:1400px;margin:auto;}

.po_ak{position:relative;}

.infer{position:absolute;top: 37%;left: 6%;text-align: left;width: 80%;}
.infer h3{font-size: 26px;font-weight: normal;color: #bf9f62;margin-bottom: 15px;}
.infer p{font-size:16px;color: #fff;line-height: 1.8;width: 45%;}




/**/
.pro_one_box {position: relative;background: #f9f9f9 !important;width: 100% !important;border: 0 none !important;box-shadow: 0 0 0 0 !important;margin: 1% 0% 1% 0 !important;padding: 20px 20px 0;}
.pro_one_box .pro_pic {margin-top: 60px;padding: 0 !important;position: absolute;width: 36% !important;/* height: 178px !important; */margin-left: 20px;}
.pro_one_box .pro_pic a {/* width:266px ; *//* height:178px; */overflow: hidden !important;display: block;text-decoration: blink;}
.pro_one_box > .pro_pic > a > img{/* width: 291px; *//* height:178px; */transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;background:#fff;}
.pro_one_box > .pro_pic > a > img:hover{-webkit-transform: scale(1.12, 1.12); transform: scale(1.12, 1.12); -moz-transform: scale(1.12, 1.12); }

.pro_beizhu {height: auto !important;display: block;/* float: none !important; *//* width: auto !important; */padding: 0px 20px 0px !important;}
.pro_beizhu a strong,.pro_beizhu a {display: block;font-size: 17px;font-weight: 100;line-height: 30px;font-family: 'arial','microsoft yahei';color: #454545;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.pro_beizhu br { display: none !important; }
.pro_beizhu .pro_beizhu_a_zdy {display: block;border-left: 3px #27344d solid;padding: 6px 10px !important;display: block;background: #fff;position: relative;height: 40px;}
.pro_beizhu_more_zdy a, .pro_beizhu_more_zdy a font {

    font-size: 13px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    transition: 0.3s all ease-in-out;

}
.pro_beizhu_more_zdy a:hover, .pro_beizhu_more_zdy a:hover font {

    color: #FF8D04 !important;

}
.pro_beizhu_more_zdy a {border: 1px solid #27344d;border-radius: 35px;text-align: center;width: 115px;margin-left: auto;margin-right: 0;background: #27344d;color: #fff !important;margin-top: 14px;}
.pro_beizhu_more_zdy a:hover {
    color: #f39500 !important; 
    background: none;
}
.pro_beizhu_neirong_zdy {
    margin: 0 0 0 auto;
    padding: 20px 0 0;
    height: 280px;
    line-height: 34px;
    overflow: hidden;
    width: 58%;
    font-size: 14px;
    color: #777;
}
.pro_beizhu_neirong_zdy:hover {text-decoration: underline;}
.pro_beizhu_neirong_zdy br {
    display: block !important;
}
.pro_beizhu_neirong_zdy .cstitle_page > strong::after { display: none; }
.pro_beizhu_neirong_zdy .cstitle_page > strong { line-height: 40px; font-size: 16px !important; height: 40px; color: #fff; background: #FF8F2B; padding: 0 20px; position: absolute; left: 0; text-indent: 0; display: inline-block; }
.pro_beizhu_a_zdy::after, .pro_beizhu_a_zdy:after {content: '';background: #27344d;display: block;position: absolute;width: 1px;height: 100%;left: 0;top: 0;transition: 0.3s all ease-in-out;}
.pro_beizhu a strong{ position: relative; z-index: 3; transition:0.3s all ease-in-out; }
.pro_one_box:hover .pro_beizhu_a_zdy, .pro_one_box:hover .pro_beizhu_a_zdy strong { color: #fff !important; }
.pro_one_box:hover .pro_beizhu_a_zdy::after,.pro_one_box:hover .pro_beizhu_a_zdy:after{ width: 100%; }



.service-item1 {padding: 5px 0;border-top: 1px solid #E8E8E8; margin-top:15px;}
.service-item1 b{display: inline-block;width:80px;line-height:22px;color: #6e6e6e;position: relative;left:0; background:#f9f9f9; top:-23px; font-size:16px;}
.service-item1 p{display: inline-block;padding: 0 5px 0 0;color: #6e6e6e; float:left; font-size:14px; margin-top:-20px;}
.service-item1 p span{border: 2px solid #075DD5;color: #075DD5;border-radius: 100%;line-height: 18px;width: 22px;display: inline-block;text-align: center;font-weight: 600;}
.service-item1 h6{line-height: 50px;color: #6e6e6e;padding-left: 8px;}



.service-item2 {padding: 5px 0;border-top: 1px solid #E8E8E8; margin-top:23px;}
.service-item2 b{display: inline-block;width:70px;line-height:22px;color: #6e6e6e;position: relative;left:-355px; background:#fff; top:-18px; font-size:16px; clear:both;}
.service-item2 p{display: inline-block;padding: 0 5px 0 0;color: #6e6e6e; float:left; font-size:14px; margin-top:-60px;}
.service-item2 p span{border: 2px solid #075DD5;color: #075DD5;border-radius: 100%;line-height: 18px;width: 22px;display: inline-block;text-align: center;font-weight: 600;}
.service-item2 h6{line-height: 50px;color: #6e6e6e;padding-left: 8px;}


.page-nav {
font-size: 12px;
margin-top: 15px;
padding-bottom: 4px;
margin-bottom: 25px;
clear: both;
text-align: center
}
.page-nav span, .page-nav a {
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
display: inline-block;
margin: 2px 6px 2px 0;
padding: 6px 9px 5px 9px;
background: #4f5355;
border-top: solid 1px #d2d2d2;
border-left: solid 1px #c3c3c3;
border-right: solid 1px #c3c3c3;
border-bottom: solid 1px #9f9f9f;
background: #fff;
background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #dfdfdf), color-stop(1, #fff));
background: -ms-linear-gradient(bottom, #dfdfdf, #fff);
background: -moz-linear-gradient(center bottom, #dfdfdf 0, #fff 100%);
background: -o-linear-gradient(#fff, #dfdfdf);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf', GradientType=0);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
font-weight: bold;
color: #646464;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.125), inset 0 1px 0 rgba(255,255,255,0.5);
-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.125), inset 0 1px 0 rgba(255,255,255,0.5);
box-shadow: 0 1px 1px rgba(0,0,0,0.125), inset 0 1px 0 rgba(255,255,255,0.5);
width: auto;
text-decoration: none
}
.page-nav select{
  height: 28px;
  padding: 0 8px;
  margin: -1px 5px 0 5px;
}
.page-nav span:last-child, .page-nav a:last-child, {
margin-right:0
}
.page-nav a:hover {
background: #f0f0f0;
background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d0d0d0), color-stop(1, #f0f0f0));
background: -ms-linear-gradient(bottom, #d0d0d0, #f0f0f0);
background: -moz-linear-gradient(center bottom, #d0d0d0 0, #f0f0f0 100%);
background: -o-linear-gradient(#f0f0f0, #d0d0d0);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#d0d0d0', GradientType=0);
color: #606060
}
.page-nav .current {
border-top: solid 1px #222;
border-left: solid 1px #222;
border-right: solid 1px #222;
border-bottom: solid 1px #222;
background: #333;
background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #505050), color-stop(1, #333));
background: -ms-linear-gradient(bottom, #505050, #333);
background: -moz-linear-gradient(center bottom, #505050 0, #333 100%);
background: -o-linear-gradient(#333, #505050);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#505050', GradientType=0);
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.125), inset 0 0 5px rgba(0,0,0,0.5);
-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.125), inset 0 0 5px rgba(0,0,0,0.5);
box-shadow: 0 1px 1px rgba(0,0,0,0.125), inset 0 0 5px rgba(0,0,0,0.5);
color: #efefef
} 

.goods_text{margin-top:20px;}
.goods_text img{float:left;width: 430px;/* height:245px; */}
.goods_text span{ float:right; width:568px;}
.goods_text span h5{font-size:24px;color: #27344d;font-family:"Microsoft Yahei";}
.goods_text span h5 a{font-size:24px;color:#0058d4;font-family:"Microsoft Yahei";}
.goods_text span p.intro{color:#9d9d9d;line-height:24px;margin-top:5px; font-size:16px; height:72px;overflow:hidden;}

.service-item {margin-top:25px;padding:5px 0;border-top:1px solid #E8E8E8;}
.service-item b{display:inline-block;width:70px;background:#fff;color:#6e6e6e;position:relative;top:-16px; left:0; line-height:16px;font-size:16px;}
.service-item p{display:inline-block;padding:0 5px; color:#6e6e6e; font-size:16px;}
.service-item p span{border:2px solid #075DD5;color:#075DD5;border-radius:100%;line-height:18px;width:22px;display:inline-block;text-align: center;font-weight:bold;float:left;margin-top: 0;}
.item_p{display:inline-block;padding:0 10px; font-size:16px; background:#075dd5; border-radius:5px; height:30px; line-height:30px; text-align:center;}
.item_p a{color:#fff;}
.getdesign{line-height:35px; font-size:20px;font-weight:bold;border-radius:5px;color:#fff;background:#FF6700;display: inline-block;padding:0 20px; text-align:center; margin-left:7px; margin-top:14px;}
.getdesign1{line-height:35px; font-size:20px;font-weight:bold;border-radius:5px;color:#fff;background:#075dd5;display: inline-block;padding:0 20px; text-align:center; margin-left:17px; margin-top:14px;}

.expert-Cont-all{ margin-top:25px;}
.cgs font{ width:120px; height:40px; line-height:40px; font-size:20px; text-align:center; color:#FFF; background:#8e8e8e; display:block; float:left; font-weight:bold;}
.cgs span{ width:790px; height:1px; border-top:1px #8e8e8e dashed; display:block;float:left; margin-top:19px;}
.disy{display:none;}
.ind_wrap .ind_title{text-align:center}
.ind_wrap .ind_title  h3{
    color: #27344d;
    font-size: 46px;
    font-weight: 600;
    text-align: center;
    /* padding-top: 20px; */
    /* padding-bottom: 20px; */
}
.ind_wrap .ind_title p{font-size: 24px;color: #666666;}

@media (max-width:768px) {
	
	.sert ul li {
    width: 50%;
 
    padding: 20px 0 0;
  
}
.biaoyu {
    position: initial;
  
}

.sert ul li .wendin_din {
    font-size: 12px;
    color: #848b92;
    margin: 0 10px;
}

.sert ul li:hover .wendin_din {
    font-size: 12px;
    color: #b89665;
}

.sert ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.an1s {
    margin-top: 30px;
}
	.tiles {
    font-size: 22px;
    
}

.ttiles h3 {
    font-size: 22px;
    color: #bf9f62;
}

.ttiles p {
    font-size: 16px;
    color: #fff;
}

.an1ers2 {
    padding: 20px 0;
	background: url(../images/b-d1.png);

}
.uytr form {
   
    flex-wrap: wrap;
}

.uytr .form-group {
    width: 100%;
    margin: 2%;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
}
.uytr .eriyt {
    width: 50%;
}

.dianhua p {
    font-size: 14px;
    margin: 0 1% 0 2%;
    color: #fff;
}

.dianhua dd {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}

.an1ht3 {
    padding: 30px 0;
}

.tiler h3 {
    font-size: 22px;
    color: #27344d;
}

.tiler p {
    font-size: 14px;
    color: #666;
}

.ansert {
  margin-top: 20px;
    flex-wrap: wrap;
	padding-bottom: 20px;
}
.wanxaio2 {
    width: 100%;
    margin-right: 0;
    border-radius: 10px;
    overflow: hidden;
    display: none;
}

	.erjkd h3 {
    font-size: 22px;
    color: #fff;
}



.mySwiper .swiper-slide a {

    padding: 5px 30px;
 
}
.wanxaio1 {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 20px;
}


.an1ht3 .swiper-pagination {
    /* margin-top: 0; */
    width: 100%;
    bottom: -15px;
    right: 0;
}

.tuli p {
    font-size: 14px;
    color: #bf9f62;
    padding: 0 15px;
}


.tuli h3 {
    font-size: 22px;
    color: #bf9f62;
}

.honor_wap {
  
    padding: 20px 0;

}
.ind_wrap .ind_title h3 {
   
    font-size: 22px;

}

.ind_wrap .ind_title p {
    font-size: 18px;
    color: #666666;
}

.imggg .imgesx {
    width: 100%;
    height: 240px;
    display: none;
}

.shuzier h3 {
    font-size: 22px;
    color: #27344d;
}


.shuzier {
    
    margin-bottom: 10px;
}


.jm_l p {
    font-size: 16px;
    color: #666;
}

.dianhua_rightsd p {
    font-size: 16px;
    color: #fff;
    line-height: 16px;
}

.dianhua_rightsd h3 {
    font-size: 16px;
    color: #fff;
}

.right_dinahua {
    width: 50%;
    text-align: center;
}

.dianhuaer {
  
    padding: 10px;
}
.ind_wrap .ind_cont .hz_cont {
    padding-top: 20px;

}



.tuli2 {
    text-align: center;
    position: absolute;
    top: 6%;
    width: 100%;
    display: none;
}

.news_index {
    position: relative;
    /* padding-top: 1.125%; */
    /* padding-bottom: 5.125%; */
    padding: 20px 0;
    background: url(../images/b-w6.png)no-repeat;
}

.titlesff h3 {
    font-size: 22px;
    color: #27344d;
}

.titlesff p {
    font-size: 14px;
    color: #666;
    padding: 0 15px;
}
.cp_auto {
    margin: auto;
    padding: 20px 0 0 0;
}


.cp_auto ul li {
    width: 100%;
    margin-left: 0;
    float: left;
    background: #fff;
    margin-bottom: 5%;
}

.infer {
    position: absolute;
    top: 5%;
    left: 6%;
    text-align: left;
    width: 80%;
}

.infer h3 {
    font-size: 20px;
    font-weight: normal;
    color: #bf9f62;
    margin-bottom: 15px;
}

.infer p {
    font-size: 12px;
    color: #fff;
    line-height: 1.3;
    width: 80%;
}


.pro_one_box .pro_pic {
    margin-top: 20px;
    padding: 0 !important;
    position: initial;
    width: 100% !important;
    /* height: 178px !important; */
    margin-left: 0;
    margin-bottom: 20px;
}

.pro_beizhu_neirong_zdy {
    margin: 0 0 0 auto;
    padding: 20px 0 0;
    height: auto;
    line-height: 34px;
    overflow: hidden;
    width: 100%;
    font-size: 14px;
    color: #777;
}

.pro_beizhu a strong, .pro_beizhu a {
    display: block;
    font-size: 14px;
    font-weight: 100;
    line-height: 30px;
    font-family: 'arial','microsoft yahei';
    color: #454545;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.service-item1 p {
    display: inline-block;
    padding: 0 5px 0 0;
    color: #6e6e6e;
    float: left;
    font-size: 12px;
    margin-top: -20px;
}

.service-item1 img{
	
display:initial!important; 
margin-left:initial!important;
float:initial!important;  
margin-top:initial!important;
	
}

.container2 {padding: 0 15px;}


.ind_wrap .ind_title h3 {
    color: #27344d;
    font-size: 22px;
    /* padding-top: 20px; */
    /* padding-bottom: 20px; */
}

.ind_wrap .ind_title p {
    font-size: 14px;
    color: #666666;
}
}


.kitijiao{
    position: fixed;
    z-index: 9999;
    right: 17px;
    bottom: 0;
    background: #000;
    width: 100%;
    padding:30px 0;
    display: none;
}

.oklus{display: flex;justify-content: space-between;align-items: center;}
.niase{width:70%}
.tel_rights{width:30%;}

.kitijiao .uytr {
    margin-top: 0;
}

.kitijiao .dianhua {
   
    margin-top: 0;
}


.kitijiao .uytr .btn-default {
    width: 100%;
    background: #00897b;
    border-color: #00897b;
    color: #fff;
    height: 34px;
}

.olkrt img{max-width:100%;text-align:center;}